@charset "UTF-8";
/*-------------------------------------------

index

-------------------------------------------*/
.mv {
	width: 100%;
	height: 640px;
	margin: 0 auto 110px auto;
	position: relative;
	overflow: hidden;
}
.mv > picture,
.mv > picture img {
	width: auto;
	height: 100%;
}
@media all and (min-width: 1300px) {
.mv > picture {
	width: 1300px;
	margin: 0 auto;
	display: block;
}
}
.mv div {
	position: absolute;
	top: 162px;
	left: calc(50% + 118px);
}
.mv div h2 {
	margin: 20px auto 30px 0;
	font-size: 42px;
	font-weight: bold;
	line-height: 58px;
}
.mv div strong {
	margin: 14px 0;
	font-size: 26px;
	font-weight: bold;
	line-height: 100%;
	display: block;
}
.mv div em {
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	display: block;
}
.mv div > em:first-child {
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
.mv div .btn_detail {
	margin-top: 20px;
}
.mv div a,
.mv div a img {
	width: 146.6px;
	height: 47.5px;
	display: block;
}
.officer {
	width: 900px;
	height: 700px;
	margin: 0 auto 110px auto;
	display: flex;
	justify-content: space-between;
}
.officer dl {
	width: 410px;
	position: relative;
}
.officer dl dt {
	width: 380px;
	position: absolute;
}
.officer dl dt img {
	width: 100%;
	height: auto;
}
.officer dl dd {
	width: 330px;
	height: 240px;
	padding: 45px 0 0 50px;
	background: #F0F0F0;
	position: absolute;
	left: 30px;
	bottom: 0;
}
.officer dl dd p {
	margin-bottom: 16px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
.officer dl dd small {
	font-size: 16px;
	display: block;
	line-height: 24px;
}
.officer dl dd strong {
	margin-bottom: 6px;
	font-size: 25px;
	font-weight: bold;
	line-height: 100%;
	display: block;
}
.officer dl dd a {
	width: 146.6px;
	height: 47.5px;
	display: block;
	position: absolute;
	right: 30px;
	bottom: 30px;
}
.officer dl dd a img {
	width: 100%;
	height: auto;
	display: block;
}
.sx {
	width: 1300px;
	height: 740px;
	margin: 0 auto 90px auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	position: relative;
}

.sx figure {
	width: 720px;
	min-width: 720px;
	height: 740px;
	background: url(/integrated_report/en/2022/images/top/img_sx.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.sx-inner {
	width: 788px;
	min-width: 708px;
	min-height: 700px;
	margin-left: auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 1;
}
.sx-inner > div {
	width: 100%;
	padding: 60px 0 40px 80px;
	background: linear-gradient(to right, rgba(240,240,240,0.95) 60%,  #fff 100%);
}
.sx-inner > div > span {
	position: relative;
	display: block;
	width: 509px;
}
.sx-inner h2 {
	margin-bottom: 36px;
	font-size: 28px;
	font-weight: bold;
	line-height: 40px;
}
.sx-inner ul {
	margin-bottom: 25px;
}
.sx-inner ul li {
	margin-bottom: 9px;
	border-bottom: solid 1px rgba(5, 5, 5, 0.25);
}
.sx-inner ul li a {
	margin-bottom: 7px;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sx-inner ul li a:after {
	content: '';
	width: 19px;
	height: 3px;
	background: url(/integrated_report/common/images/ico_arrow01.svg) right center no-repeat;
	background-size: 19px 3px;
	display: block;
}
.sx-inner .btn_detail {
	display: block;
	width: 146.6px;
	height: 47.5px;
	margin-left: auto;
	/* position: absolute;
	right: 0; */
}
.sx-inner .btn_detail img {
	width: 100%;
	height: auto;
	display: block;
}
.report h2 {
	margin-bottom: 35px;
	font-size: 28px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
}
.report figure {
	width: 888px;
	margin: 0 auto 40px auto;
}
.report a {
	display: block;
	position: relative;
	padding-right: 24px;
}
.report a:after {
	position: absolute;
	top: .2em;
	right: 0;
}
.report .bulk {
	width: 1000px;
	margin: 0 auto 30px auto;
}
.report .bulk a {
	box-sizing: border-box;
	width: 460px;
	font-size: 19px;
	font-weight: bold;
	padding-bottom: 7px;
	border-bottom: solid 1px rgba(0, 0, 0, 0.25);
}
.report .bulk a:after {
	top: .4em;
}
.report .separate {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.report .separate div ul {
	width: 460px;
	margin-bottom: 30px;
}
.report .separate div ul li {
	margin-bottom: 12px;
	line-height: 22px;
}
.report .separate div ul li ul {
	margin: 12px 0 22px 0;
}
.report .separate div ul li ul li {
	margin: 0 0 6px 1em;
	font-size: 16px;
}
.report .separate div ul li ul li:before {
	content: '・';
	margin-left: -1em;
}
.report .separate div a span i {
	font-size: 15px;
}
.report .separate h3 {
	margin-bottom: 20px;
	font-size: 19px;
	font-weight: bold;
	line-height: 22px;
}


@media all and (max-width: 896px) {/*----------------------------smartphone----*/
/*-------------------------------------------

index

-------------------------------------------*/
.mv {
	height: 551px;
	margin: 0 auto 40px auto;
}
.mv > picture {
	width: 100%;
	height: 439px;
	overflow: hidden;
}
.mv > picture img {
	width: 100%;
	height: auto;
}
.mv div {
	padding: 25px 30px;
	top: 239px;
	left: 0;
	right: 0;
}
.mv div h2 {
	margin: 10px auto 15px 0;
	font-size: 26px;
	line-height: 34px;
}
.mv div strong {
	margin-bottom: 10px;
	font-size: 20px;
}
.mv div em {
	font-size: 13px;
	line-height: 24px;
}
.mv div > em:first-child {
	font-size: 16px;
	line-height: 24px;
}
.mv div a {
	width: 132px;
	height: 43px;
	margin: 0 auto 0 0;
}
.mv div a img {
	width: 132px;
	height: 43px;
}
.officer {
	width: 320px;
	height: auto;
	margin: 0 auto 50px auto;
	display: block;
}
.officer dl {
	width: 100%;
	height: 467px;
	margin-bottom: 40px;
	position: relative;
}
.officer dl dt {
	width: 100%;
	height: 366px;
	position: static;
	overflow: hidden;
}
.officer dl dt img {
	width: 100%;
	height: auto;
}
.officer dl dd {
	width: 228px;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	background: #F0F0F0;
	position: absolute;
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
}
.officer dl dd p {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
}
.officer dl dd small {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 20px;
	display: block;
}
.officer dl dd strong {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 100%;
}
.officer dl dd a {
	width: 132px;
	height: 43px;
	margin: 0 0 0 auto;
	display: block;
	position: static;
}
.officer dl dd a img {
	width: 100%;
	height: auto;
	display: block;
}
.sx {
	width: 100%;
	height: auto;
	margin-bottom: 60px;
	padding: 0;
	display: block;
}
.sx figure {
	width: 100%;
	min-width: auto;
	height: 100%;
	background-position: center top;
	left: auto;
	right: 0;
}
.sx-inner {
	width: calc(100% - 60px);
	min-width: calc(100% - 60px);
	min-height: auto;
	height: auto;
	margin: 40px 10px;
	padding: 40px 20px 30px 20px;
	background: rgba(240,240,240,1);
	top: 40px;
	display: block;
}
.sx-inner > div {
	padding: 0;
	background: rgba(240,240,240,1);
}
.sx-inner > div > span {
	width: auto;
}
.sx-inner h2 {
	margin: 0 auto 30px auto;
	font-size: 23px;
	line-height: 30px;
}
.sx-inner ul {
	margin-bottom: 17px;
}
.sx-inner ul li a {
	font-size: 15px;
	letter-spacing: -0.01em;
}
.sx-inner .btn_detail {
	width: 132px;
	height: 43px;
}
.sx-inner .btn_detail img {
	width: 100%;
	height: auto;
	display: block;
}
.report h2 {
	margin-bottom: 25px;
	font-size: 24px;
	line-height: 30px;
}
.report figure {
	width: calc(100vw - 20px);
}
.report a {
	font-size: 16px;
}
.report .bulk {
	width: auto;
	margin: 0 20px 27px 20px;
}
.report .bulk a {
	width: auto;
	font-size: 17px;
	padding-bottom: 7px;
}
.report .bulk a i {
	font-size: 14px;
}
.report .separate {
	width: auto;
	margin: 0 20px;
	display: block;
}
.report .separate div ul {
	width: auto;
}
.report .separate div ul li {
	margin-bottom: 10px;
	line-height: 22px;
}
.report .separate div ul li ul {
	margin: 12px 0 22px 0;
}
.report .separate div ul li ul li {
	margin: 0 0 6px 1em;
	font-size: 16px;
}
.report .separate div ul li ul li:before {
	content: '・';
	margin-left: -1em;
}
.report .bulk div a,
.report .separate div a {
	display: flex;
	align-items: center;
}
.report .bulk div a span,
.report .separate div a span {
	max-width: calc(100% - 20px);
}
.report .bulk div a span i,
.report .separate div a span i {
	font-size: 15px;
}
.report .separate h3 {
	margin-bottom: 14px;
	font-size: 17px;
	line-height: 22px;
}
}
@media all and (max-width: 896px) and (min-width: 681px) {
	.mv {
		height: auto;
	}
	.mv > picture {
		width: 100%;
		overflow: hidden;
	}
	.mv > picture img {
		width: 140vw;
		height: auto;
		margin-left: -5vw;
	}
	.mv div {
		top: 50%;
		left: auto;
		width: 45%;
		transform: translateY(-50%);
	}
}
@media all and (max-width: 680px) {
	.mv {
		position: relative;
		height: auto;
		margin: 0 auto;
		padding-bottom: 30vw;
	}
	.mv > picture {
		width: 100%;
		height: 439px;
		overflow: hidden;
	}
	.mv > picture img {
		width: 100%;
		height: auto;
	}
	.mv div {
		box-sizing: border-box;
		padding: 25px 30px;
		top: auto;
		bottom: 30px;
		left: auto;
		width: 90%;
		max-width: 400px;
		background: rgba(240, 240, 240, 0.9);
	}
}
